Subject: Re: bug#21368: 25.0.50; Core navigation commands fail in a multi-line intangible text with fringe

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Aug 2015 18:02:57 +0300

> From: Wolfgang Jenkner <[email-masked]>
> Date: Sun, 30 Aug 2015 14:55:45 +0200
> Cc: [email-masked]
> 
> On Sun, Aug 30 2015, Vitalie Spinu wrote:
> 
> > Prior to 1st of April 2015 the (backward-char 1) used to work with the above
> > example. Something changed between 1st of April and 1st of June and as a
> > consequence the point is now stuck even with the above example. I
> 
> That's perhaps
> 
>   commit 84e0b7dad6f1a8e53261f9b96f5a9080fea681a4
>   Author: Stefan Monnier <[email-masked]>
>   Date:   Mon Apr 13 15:51:15 2015 -0400
> 
>   Deprecate `intangible' and `point-entered' properties

I don't think so, because I have a build from May 1, and the problem
with backward-char is not there.